موضوع: ابغى اثبت المايا لكن ... (عضو جديد حق اليوم)

ردود: 4 | زيارات: 958
  1. #1
    عضو جديد
    تاريخ التسجيل
    Oct 2002
    المنطقة
    الرياض
    ردود
    24

    ابغى اثبت المايا لكن ... (عضو جديد حق اليوم)

    السلام عليكم ورحمة الله وبركاته.أما بعد:
    قرأت في منتداكم الجميل أن بعض الناس يستخدمون برنامج (المايا) و رحت أمس وشريت الاصدار 4.5 لكن قال لي راعي المحل أنه ما يشتغل الا على ويندوز NT فقلت له عطني الويندوز..
    لكن المشكله ما اعرف احط الويندوز NT لانه هو اصلا ما يعرف
    [gl]وش الحل؟؟؟[/gl]

    ومشكورين..


  2. #2
    و عليكم السلام
    انصحك انك ترجع NT و تاخذ مكانها Windows2000 بروفيشنال
    تركيب NT صعب و لا تحتاجها اصلا لتركيب مايا
    عندي Maya 4.5 ويعمل على Win2000 على اكمل وجه و لو اني لا اعرف فيه اي شئ

  3. #3
    عضو متميز
    تاريخ التسجيل
    Jul 2002
    ردود
    9,832
    I advice you to use windows 2000 profissional.Please do not forget the word profissional.
    it works for Maya 4 and Maya 4.5
    again I am telling you do not forget the word profissional.I hope the spelling of the word is correct
    The Unknown Person

  4. #4
    عضو جديد
    تاريخ التسجيل
    Oct 2002
    المنطقة
    الرياض
    ردود
    24

    مشكورين

    أشكركم على الرد

    ألحين عرفت ان راعي المحل ما عنده سالفه..!!


    اشكركم على ردودكم المفيده..
    وعساها في موازين اعمالكم..آمين

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل